.b-attachments {
  padding:0 0 50px 50px;
}
  .b-attachments__list {}
    .b-attachments__list__item {
      display:block;
      clear:both;

      margin-bottom:3px;

      position:relative;

      vertical-align:top;
    }
      .b-attachments__list__item__title {
        display:block;

        font-size:1.5em; line-height:1;
        font-weight:600;
        color:#036;

        user-select:none;
        -moz-user-select: none;
        -webkit-user-select: none;
        -khtml-user-select: none;

        background:#ccc url(b-attachments.png) 13px 7px no-repeat;

        border-radius:4px;
        -moz-border-radius:4px;
        -webkit-border-radius:4px;
        -khtml-border-radius:4px;

        cursor:pointer;

        padding:11px 13px 11px 60px;
      }
        #ie7 .b-attachments__list__item__title {margin-top:-10px;}
        .b-attachments__list__item__title__toggle {
          font:0/0 d;

          display:block;
          float:right;

          width:13px; height:13px;
          margin:13px 13px -100% 0;

          background:url(b-attachments-toggle.png) 0 0 no-repeat;

          cursor:pointer;
        }
        .b-attachments__list__item_opened .b-attachments__list__item__title__toggle {
          background-position:0 -13px;
        }
    .b-attachments__list__item_buck .b-attachments__list__item__title{background-position:13px 7px;}
    .b-attachments__list__item_pres .b-attachments__list__item__title{background-position:13px -23px;}
    .b-attachments__list__item_demo .b-attachments__list__item__title{background-position:13px -56px;}
    .b-attachments__list__item_video .b-attachments__list__item__title{background-position:13px -86px;}
    .b-attachments__list__item_rss .b-attachments__list__item__title{background-position:13px -116px;}
  .b-attachments__sub-list {
    margin:18px 0 0 18px;
    display:none;
  }
    .b-attachments__sub-list__item {
      margin-bottom:11px;
      padding-left:22px;
    }
      .b-attachments__list__item_buck .b-attachments__sub-list__item {background:url(../../../images/pdf_ico.gif) 0 3px no-repeat;}
      .b-attachments__sub-list__item-title {
        font-size:1.3em; line-height:18px;
        color:#000;

        text-decoration:none;
      }
       .b-attachments__sub-list__item-title i {
        border-bottom:1px solid #ccc;
        font-style:normal;
       }
        .b-attachments__sub-list__item-title:hover i {
          border-bottom-color:#fff;
        }
      .b-attachments__sub-list__item-size {
        font-size:1.1em; line-height:1.3em;
        font-style:normal;
        color:#999;

        margin-left:8px;
      }

    .b-attachments__list__item__link-more {
      display:none;

      font-size:1.1em; line-height:15px;
      color:#06c;

      text-decoration:none;

      margin-left:42px;
      padding-left:21px;

      background:url(../../../images/list.png) 0 0 no-repeat;
    }
      .b-attachments__list__item__link-more i {
        text-decoration:underline;
        font-style:normal;
      }
        .b-attachments__list__item__link-more:hover i {
          text-decoration:none;
        }

 .b-attachments__list__item_opened {
  padding-bottom:23px;
 }
  .b-attachments__list__item_opened .b-attachments__sub-list { display:block; }
  .b-attachments__list__item_opened .b-attachments__list__item__link-more { display:inline; }